additionalProperties:
    formFields:
        - default: 40071
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP Port
          labelZh: HTTP端口
          label:
            en: HTTP Port
            ja: HTTPポート
            ms: Port HTTP
            pt-br: Porta HTTP
            ru: HTTP-порт
            ko: HTTP 포트
            zh: HTTP端口
            zh-Hant: HTTP連接埠
          required: true
          rule: paramPort
          type: number
        - default: ./data/mnt
          edit: true
          envKey: MOUNT_PATH
          labelEn: Mount folder path
          labelZh: 挂载文件夹路径
          label:
            en: Mount folder path
            ja: マウントフォルダパス
            ms: Laluan folder mount
            pt-br: Caminho da pasta de montagem
            ru: Путь к папке монтирования
            ko: 마운트 폴더 경로
            zh: 挂载文件夹路径
            zh-Hant: 掛載文件夾路徑
          required: true
          type: text
